Name:           python34-typing
Version:        3.5.2.2
Release:        1%{?dist}
Summary:        Typing defines a standard notation for type annotations
Group:          Development/Tools
License:        Python
URL:            https://pypi.python.org/pypi/typing
Source0:        https://pypi.python.org/packages/19/2f/b1090ace275335a9c0dde9a4623b109b7960a2b5370ae59d1eb1539afd8a/typing-%{version}.tar.gz
BuildRequires:  python34-devel
BuildRequires:  python34-setuptools
BuildArch:      noarch

%description
Typing defines a standard notation for Python function and variable type
annotations. The notation can be used for documenting code in a concise,
standard format, and it has been designed to also be used by static and runtime
type checkers, static analyzers, IDEs and other tools.

%prep
%setup -q -n typing-%{version}

%build
%{py3_build}

%install
%{py3_install}

%files
%doc README.rst
%license LICENSE
%{python3_sitelib}/typing*
%{python3_sitelib}/__pycache__/typing*

%changelog
* Wed Oct 26 2016 Orion Poplawski <orion@cora.nwra.com> - 3.5.2.2-1
- Initial EPEL package
